<header class="site-header">
  <nav class="navbar fixed-top navbar-expand-lg navbar-light bg-light">
    <div class="container">
      <a class="navbar-brand" uiSref="product.listing">
        <i class="lni-cart"></i>
        Bonjour Stores
      </a>

      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <div class="navbar-nav ml-auto">
          <a class="nav-item nav-link" [ngClass]="{ 'active': stateService.includes('product.listing') || stateService.includes('product.detail')  }"  uiSref="product.listing">Listing</a>
          <a class="nav-item nav-link" [ngClass]="{ 'active': stateService.includes('product.inventory') }" uiSref="product.inventory">Manage Products</a>
        </div>
      </div>
    </div>
  </nav>
</header>
<div class="content-area">
  <div class="container">
    <ui-view *ngIf="stateService.includes('product.listing')" name="listing"></ui-view>
    <ui-view *ngIf="stateService.includes('product.detail')" name="detail"></ui-view>
    <ui-view *ngIf="stateService.includes('product.inventory')" name="inventory"></ui-view>
  </div>
</div>
<app-toast></app-toast>
<app-loader></app-loader>
